dormr2.f(3)

NAME
dormr2.f

SYNOPSIS

  Functions/Subroutines
subroutine dormr2 (SIDE, TRANS, M, N, K, A, LDA, TAU, C, LDC, WORK, INFO)
DORMR2 multiplies a general matrix by the orthogonal matrix from a RQ factorization determined by sgerqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.